@media screen and (max-width: 1280px){
	.main-nav ul li{
		margin: 0px 5px !important;
	}
	.main-nav ul li a{
	    font-size: 0.75em;
	}
}

@media screen and (max-width: 1200px){
	.main-carousel.owl-theme .owl-nav .owl-prev{ left: 10px; }
	.main-carousel.owl-theme .owl-nav .owl-next{ right: 85px; }
	.logo-for-mobile{ max-width: 135px; }
	.wpgmp_listing_header{ width: 80% !important; }
}

@media screen and (max-width: 991px){
	#nav-toggler#nav-toggler, #nav-toggler#nav-toggler.collapsing, #nav-toggler#nav-toggler.collapse.show{
		height: 100vh !important;
		position: absolute;
		width: 100vw !important;
		top: 60px !important;
		left: -15px;
		padding: 15px 15px 80px;
		overflow-y: auto !important;
	}	

	.heightRegulator {
		height: 450px;
		overflow-y: scroll;
		padding-bottom: 150px;
	}
	.img-for-desktop{ display: none !important; }
	.img-for-mobile{ display: block !important; }
	section.homepage-holding{ margin-top: 60px; }
	#nav-toggler.collapse:not(.show) { display: none; }
	.main-nav ul li{ line-height: 45px; min-height: 45px; height: 100%; display: block; }
	.main-nav ul li a{ line-height: 30px; }
	.main-carousel .owl-dots{
		margin: 0 !important;
		z-index: 9999;
		position: absolute;
		left: 50%;
		transform: translate(-50%, -35px);
	}
	.block-infos-over{ padding: 0px 7px 0px 7px; }
	.main-nav{ height: 60px; }
	.navbar{ min-height: 60px; }
	ul.navbar-nav{ height: auto !important; }
	#nav-toggler.collapsing, #nav-toggler.collapse.show{ top: 60px; height: 100vh !important; }
	.logo-for-mobile{ max-width: 190px; }
	.main-nav ul li a{ color: #575756 !important; }
	ul.dropdown-menu {
		background-color: transparent;
		top: 69px;
		border: none;
		padding: 0;
		padding-left: 20px;
	}
	.main-nav ul li a:hover:after, .main-nav ul li a.active:after{
		border-bottom: none !important;
	}
	.main-nav ul li a:hover, .main-nav ul li a.active{
		color: #1D71B8 !important;
		text-decoration: none !important;
	}
	.main-nav ul li{ border-bottom: 2px solid #CCC; }
	.main-nav ul li.active{ border-bottom: 2px solid #1D71B8; }
	.main-nav .dropdown-menu li{ border-bottom: none !important; }
	.bottom-fixed-part{
		position: fixed;
		bottom:0;
		height: 50px;
		background-color: #1D71B8;
		padding: 15px;
		z-index:9999;
	}
	.holding-header-dx{ display: none; }
	.main-nav-holding .navbar-toggler-icon span.line{
		background-color: #1D71B8 !important;
		width: 50px;
		height: 6px;
		display: block;
		margin-bottom: 9px;
		border-radius: 15%;
	}
	.main-nav-holding .round-holding-logo {
		width: 100px;
		height: 70px;
		background-color: white;
		border-radius: 50%;
		margin-right: 30px;
	}
	.fixed-top:not(.admin-bar-on).main-nav-holding{
		background: white;
		height: 100px;
	}
	.main-nav-holding .round-holding-logo img{ margin-top: 10px; }
	.main-nav-holding .navbar-brand{
		position: absolute;
		left: 130px;
		top: 19px;
	}
	.main-nav-holding .navbar-brand img{ width: 90px !important; }
	#nav-toggler{ top: 100px !important; }
	.main-nav-holding .navbar-nav{
		align-items: initial !important;
		margin-left: initial !important;
	}
	.privacy-menu{ display: block; }
	.main-nav-holding .navbar-brand{ top: 15px !important; }
	#nav-toggler.collapsing, #nav-toggler.collapse.show { top: 100px!important; }
}

@media screen and (max-width: 768px){
	.before-logo-title{ font-size:0.45em; }
	footer{ text-align: center; padding-top: 30px; }
	.inner-image-footer{ background-image: none !important; }
	.block-alternate-cols{
		background-image: none !important;
		padding-top:0px !important;
		padding-bottom:0px !important;
	}
	.last-block{ background-color: #DFE5F3 !important; }
	.lisa-div-for-bck{ display: none; }
	.block-alternate-cols .part-content:not(.coloured-block) h1,
	.block-alternate-cols .part-content:not(.coloured-block) h2,
	.block-alternate-cols .part-content:not(.coloured-block) h3,
	.block-alternate-cols .part-content:not(.coloured-block) h4,
	.block-alternate-cols .part-content:not(.coloured-block) p{
		color: #1D71B8 !important;
	}
	.block-alternate-cols img{
		height: 40px;
	}
	.media-accordion{ cursor: pointer; text-align: center; height: 100%; position: relative; }
	.media-accordion h4{ line-height: 21px; font-size: 1.25em; }
	.part-content{ min-height: 80px; height: 100%; padding: 12px; padding-bottom: 24px; }
	.wrapper.block-alternate-cols .title-block{ padding-top: 24px; }
	.relationCarousel{ text-align: center; }
	.relationCarousel .relation-img-content{ margin: 0 auto; margin-bottom: 20px; }
	.logo-for-mobile{ max-width: 160px; }
	#accordionLeft .card-header a{ font-size: 0.75em; }
	.round-for-service{ width:85px; height:85px;}
	.round-for-service img{ width:50px; }
	.block-infos-over h1,
	.block-infos-over h2,
	.block-infos-over h3,
	.block-infos-over h4{
		line-height: 1.2em;
		font-size: 1.375em !important;
	}
	.block-breadcrumb ul li{ font-size: 0.75em; }
	#accordionLeft{ margin-top: 20px; }
	.main-content-text p{ font-size: 1em; }
	.wpgmp_before_listing, div.wpgmp_listing_header div.wpgmp_search_form{
		width: 100% !important;
		float: none !important;
		margin-top: 3px !important;
		margin-bottom: 7px !important;
	}
	div.wpgmp_search_form{ margin-left: 0px !important; margin-bottom:0px !important; }
	.wpgmp_listing_header{ width: 100% !important; margin-top:3px; }
	.wpgmp_filter_wrappers{ display: block !important; padding: 15px !important; }
	div.categories_filter, div.wpgmp_before_listing, div.wpgmp_categories, .wpgmp_listing_header{ margin: 10px 0px !important; }
	.wpgmp_listing_header{ margin-bottom: 0px !important; }
	.content-for-txt-map{ margin-top:9px !important; }
	.content-for-img-map{ float: none !important; }
	.pre-header-holding.fixed-top{ display: none !important; }
	.fixed-top:not(.admin-bar-on).main-nav-holding{
		top: 0px !important;
		height: 70px!important;
	}
	.main-nav-holding .navbar-brand img{ width: 90px !important; margin-top:12px; }
	.main-nav-holding .navbar-brand{ top: 0px !important; }
	#nav-toggler.collapsing, #nav-toggler.collapse.show {
		top: 70px!important;
	}
}
@media screen and (max-width: 576px){
	h1, h2, h3, h4, h5, h6, a h1, a h2, a h3, a h4, a h5, a h6{
		font-size: 1.75em;
		line-height: 50px;
	}
	.inner-db-bck{ padding-left: 30px; padding-right: 30px; }
	.inner-image-footer{ padding-bottom: 35px; }
	footer .first-voice{ font-size: 0.75em; }
	footer ul li a{ font-size: 0.75em; }
	.main-ft-menu-bck{
		width: 100%;
		max-width: 100%;
		display: block;
		flex: none;
	}
	.block-breadcrumb ul li{ font-size: 0.5em; }
	.main-content-text p{ font-size: 0.875em; }
	.serviceNoCarousel .round-img-cont.img-smaller{
		margin: 0 auto;
	}
	.serviceNoCarousel .col-sm-8.text-left a{ text-align: center !important; margin-top: 9px; }
	.content-for-img-map{ width: 100% !important; margin-bottom:7px !important; }
	.map-content-address{ line-height: 16px !important; }
	.fc-main .content-for-img-map{ width: 100px !important; }
	.fc-main .content-for-img-map{ height: 115px !important; }
}


@media (max-width:1440px) {
	.container {
		width: 100% !important;
		max-width: 100% !important;
	}
}

@media (min-width: 1440px){
	.container {
		max-width: 1440px !important;
	}
}

/* Forcing boostrap dropdown with hover effect only on desktop */
@media all and (min-width: 992px) {
	.navbar .nav-item .dropdown-menu{ display: none; }
	.navbar .nav-item:hover .nav-link{   }
	.navbar .nav-item:hover .dropdown-menu{ display: block; }
	.navbar .nav-item .dropdown-menu{ margin-top:0; }
}